Source: erlang-meck
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Philipp Huebner <debalance@debian.org>
Section: devel
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar (>= 0.0.6)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-meck.git
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-meck
Homepage: https://github.com/eproxus/meck

Package: erlang-meck
Architecture: all
Depends: ${erlang:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: mocking library for Erlang
 With meck you can easily mock modules in Erlang.
 You can also perform some basic validations on the mocked modules, such as
 making sure no unexpected exceptions occurred or looking at the call history.
